<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Family__c</fullName>
    <externalId>false</externalId>
    <label>Family</label>
    <required>false</required>
    <trackTrending>false</trackTrending>
    <type>Picklist</type>
    <valueSet>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>Add-On</fullName>
                <default>false</default>
                <label>Add-On</label>
            </value>
            <value>
                <fullName>Core TV</fullName>
                <default>false</default>
                <label>Core TV</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
